Saltar al contenido
Conéctate para seguir esto  
herphone

wathsapp

    Recommended Posts

    Bienvenido al foro, respecto a tu pregunta,

    si tienes un 3G no te funcionara porque whatsapp requiere una versión igual o superior a la 4.3, y el iphone 3G solo llega a la versión 4.2.1, y es por ese motivo que es incompatible con ese dispositivo

    -Pulandres desde mi iPhone 4S Usando Tapatalk-

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Parece ser que cargando un firmware modificado como "Whited00r" lo puedes utilizar(link abajo), o también instalando una versión anterior de whatsapp pero con eso no te puedo ayudar porque el proceso es de crackeo y va contra las normas del foro, te dejare unos links a ver si te sirven de ayuda

    http://www.foroiphone.com/showthread.php?t=97679

    http://www.foroiphone.com/showthread.php?t=85400

    -Pulandres desde mi iPhone 4S Usando Tapatalk-

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    hola no se si me podréis ayudar, no puedo ponerle el whatsapp a un chico al que le he regalado el móvil y es un fastidio, me podeis decir como hacerlo, ya he hecho el jailbreak y tengo puesto 4.3.1, pero cuando intento descargarlo del App store no me deja ni el whatsapp ni el line ???

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    B35    7
    hola no se si me podréis ayudar, no puedo ponerle el whatsapp a un chico al que le he regalado el móvil y es un fastidio, me podeis decir como hacerlo, ya he hecho el jailbreak y tengo puesto 4.3.1, pero cuando intento descargarlo del App store no me deja ni el whatsapp ni el line ???

    hola

    whatsapp requiere como minimo la 4.3 para funcionar, es bastante raro que no te arranque con este firmware, podrias probar a ver si actualizando el firmware, puedes arrancar el programa perfectamente, pero antes de que te podamos ayudar, necesitaremos que nos digas el modelo del movil, y ademas de esto, estas dos cosas:

    1. version de iOS (para averiguarla, pica en ajustes-general-informacion)

    2. SHSH que tienes en cydia (accede primero a cydia y luego despues dirigete a TTS center, y ahi te dira los SHSH, que esta arriba con las letras en verde [o sea, SHSH:<aqui los firmwares>])

    danos estos datos y te ayudaremos.

    SALU2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    hola

    whatsapp requiere como minimo la 4.3 para funcionar, es bastante raro que no te arranque con este firmware, podrias probar a ver si actualizando el firmware, puedes arrancar el programa perfectamente, pero antes de que te podamos ayudar, necesitaremos que nos digas el modelo del movil, y ademas de esto, estas dos cosas:

    1. version de iOS (para averiguarla, pica en ajustes-general-informacion)

    2. SHSH que tienes en cydia (accede primero a cydia y luego despues dirigete a TTS center, y ahi te dira los SHSH, que esta arriba con las letras en verde [o sea, SHSH:<aqui los firmwares>])

    danos estos datos y te ayudaremos.

    SALU2

    Hola obre lo del tss center me sale en verde; no shshs seems to be stored in this device y debajo sale sabe 4.1, 4.2.1 now y para lo del fw le he cambiado la vrsion a través de ifile y he puesto la 4.3.1 ( 8c148 ) , no se si con eso os sirve para ayudarme

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hola obre lo del tss center me sale en verde; no shshs seems to be stored in this device y debajo sale sabe 4.1, 4.2.1 now y para lo del fw le he cambiado la vrsion a través de ifile y he puesto la 4.3.1 ( 8c148 ) , no se si con eso os sirve para ayudarme

    Parece un 3G y no le has puesto la versión 4.3.1, simplemente has "simulado" que tiene esa versión

    Si es un 3G aunque instales una versión vieja de whatsapp no la podrás activar...

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    B35    7
    Hola obre lo del tss center me sale en verde; no shshs seems to be stored in this device y debajo sale sabe 4.1, 4.2.1 now y para lo del fw le he cambiado la vrsion a través de ifile y he puesto la 4.3.1 ( 8c148 ) , no se si con eso os sirve para ayudarme

    hola

    suficiente con esto, si has cambiado la version, tu tipo de iphone es el 3G, lo siento mucho pero no puedes instalar el whatsapp de ninguna manera, debido a una polemica que surgio con el whatsapp, si no estas al dia, te contare la famosa polemica, resulta que whatsapp ha decidido eliminar del soporte a los iphones antiguos, segun ellos ponian en su blog debido a la obsolescencia programada de los dispositivos apple, es decir los dispositivos apple que tengan la 4.2.1 e inferiores, pero es mas que probable que sea por los desarrolladores y se armo un gran revuelo tanto en internet como en la pagina oficial de descarga en itunes, la polemica aun sigue, y seguramente veras en la descarga de whatsapp multitud de reseñas negativas, pues estas reseñas son por la decision que hizo whatsapp sobre el soporte a estos dispositivos, y whatsapp esta tambien bloqueando todos los metodos para hacerlo funcionar, haciendo imposible el poder cargar este programa, unicamente los usuarios que ya han entrado a este programa pueden cargar el programa, y los usuarios nuevos no pueden cargar el programa, ni tampoco vale ya con el jailbreak, ya que el metodo para cargar versiones antiguas del whatsapp tambien ha sido anulado (recuerda que aqui no damos soporte a apps o juegos parcheados, con lo cual tendras que exponer la duda en otro foro), con lo cual no hay ninguna esperanza de poder cargarlo, las soluciones serian: o que tu amigo venda tu iphone 3G y con la venta del iphone, comprar un dispositivo apple ya compatible o tambien emular whatsapp en tu ordenador con un emulador de android, tambien hay opciones mas baratas, como por ejemplo los ipod touch, en los que se puede meter el line (el line es compatible con todos los dispositivos apple), bueno, en resumen que tu amigo no podra disfrutar del whatsapp hasta que cambie el telefono.

    SALU2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×